@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

html {
  font-size: 62.5%; }

body{
		font-family: 'Open Sans', sans-serif;
		background-image: url(../img/back.jpg);
		background-attachment: fixed;
		background-size: cover;
		background-repeat: no-repeat;
		}

* {margin: 0;
		padding: 0;
}

* h1 {font-size: 3rem;
}

* p {font-size: 1.7rem;
	margin-bottom: 1.3rem;
}

header {width: 100%;
		color: #333A56;
		background-color: #E8E8E8;
		position: absolute;
		position: fixed;
		z-index: 4;
}

#top-header {
		display: inline-flex;
		flex-direction: row wrap;
		width: 98%;
		justify-content: space-between;
		align-items: baseline;
		padding-left: 1%;
		padding-right: 1%;
}

#cabecera h1 {
	font-size: 5rem;
}

header a {
	color: #333A56;
	text-decoration: none; 
}	

header a:visited {
	color: #333A56;
	text-decoration: none; 
}	

#logos-top {
	display: inline-flex;
	flex-direction: row;
	justify-content: space-between;
		}

nav li {
	list-style: none; 
	margin-left: 3rem;}

.img-top-link {
	height: 2.5rem;
}

#menu-header {
	display: flex;
	background-color: #F7f5E6;
	color: #333A56;
	width: 100%; }
	
	
.menu_header_elem {
	  width: 25%;
	  height: 3rem;
	  font-size: 1.7rem;
	  text-align: center;
	  line-height: 3rem;
	  transition: .3s background ease;
	  font-weight: bold;
	}
	  
.menu_header_elem:hover {
		background-color: #E8E8E8; }


#image1 {
    position:relative;
    background: url(../img/back01.jpg) no-repeat fixed;
    background-position: center center;
    background-size: cover;
		min-height: 200px;
}

#image2 {
	position:relative;
    background: url(../img/back02.jpg) no-repeat fixed;
    background-position: center center;
    background-size: cover;
		min-height: 200px;
}

#image3 {
	position:relative;
    background: url(../img/back03.jpg) no-repeat fixed;
    background-position: center center;
    background-size: cover;
    min-height: 200px;
}

#image4 {
	position:relative;
    background: url(../img/back04.jpg) no-repeat fixed;
    background-position: center center;
    background-size: cover;
		min-height: 200px;
}

#image5 {
	position:relative;
    background: url(../img/back05.jpg) no-repeat fixed;
    background-position: center center;
    background-size: cover;
		min-height: 100px;
}

.contenedor-col {
	background-color: #E8E8E8;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding: 1rem;
	box-sizing: border-box;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
}

.contenedor-row {
	display: inline-flex;
	width: 96%;
	background-color: #E8E8E8;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 2rem;
	box-sizing: border-box;
	flex-direction: row;
	justify-content: space-between;
}

.contenedor-row p {font-size: 1.7rem;
}

.contenedor-row-int {
	display: inline-flex;
	width: 100%;
	background-color: #E8E8E8;
	flex-direction: row;
	justify-content: space-around;
}

.titulo {
	margin-bottom: 0.9rem;
}

.caja-int {
		background-color:  #333A56;
		box-sizing: border-box;
		padding: 2rem;
		padding-top: 4rem;
		font-size: 2rem;
		color: #E8E8E8;
		width: 32%;
		text-align: center;
}

.caja-int:hover {
	border-radius: 15%;
	transition:all .6s ease;
}

summary {
	margin-bottom: 2rem;
	cursor: pointer;

}

.despl {text-align: left;
}

.despl p {
	margin-bottom: 1.3rem;
}


.caja-int-2-left {
	display: inline-flex;
	flex-direction: column;
	background-color:  #333A56;
	box-sizing: border-box;
	padding: 2rem;
	font-size: 2rem;
	color: #E8E8E8;
	width: 85%;
	text-align: center;
}

.caja-int-2-right {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color:  #333A56;
	box-sizing: border-box;
	padding: 2rem;
	font-size: 2rem;
	color: #E8E8E8;
	width: 14%;
	text-align: center;
}

.caja-int-2-logos {
	display: inline-flex;
	flex-direction: row;
	background-color:  #333A56;
	padding-top: 2rem;
	width: 100%;
}

.caja-int-2-logos {
	width: 100%;
}

#gitlab-icon {
	height: 7rem;
	transition:all .3s ease;
}

#gitlab-icon:hover {
		transform: scale(2);
		transition:all .6s ease;
}	

.tecnologia {
	width: 450px;
	position: relative;
	z-index: 1;
}

.tecnologia .caja-logo {
width:100px;
background-color:  #333A56;
position:relative;
position:relative;
z-index: 3;
}

.tecnologia .nombret {
	position: absolute;
	z-index: 2;
}

.logotec {
	height: 3rem;
}

@keyframes movimiento
{
from {left:0px;}
to {left:80%;}	
}

.caja-logo:active {
	animation:movimiento 3s;
	cursor: pointer;
}

.caja-logo:hover {
	cursor: pointer;
}

.caja-int-3 {
	background-color:  #333A56;
	box-sizing: border-box;
	padding: 1rem;
	font-size: 2rem;
	color: #E8E8E8;
	width: 32%;
	text-align: center;
}

.period {
	text-align: left;
	margin: 3rem;
}

.period li {
	list-style: none; 
	line-height: 3.5rem;
}

.period a {
	color: white;
	text-decoration: none; 
}	

.period a:visited {
	color: white;
	text-decoration: none; 
}	


fieldset, button, input, textarea {
  font-family: inherit;
  font-size: 1.7rem;
}

label {
	display: block; 
	}

fieldset {
	padding: 1rem;
}

footer {
	display: inline-flex;
	flex-direction: row wrap;
	justify-content: space-between;
	align-items: baseline;
	box-sizing: border-box;
	width: 100%;
	color: #333A56;
	background-color: #E8E8E8;
	padding-top: 1rem;
}

#pie h1 {
	font-size: 3rem;
}

footer a {
	color: #333A56;
	text-decoration: none; 
}	

footer a:visited {
	color: #333A56;
	text-decoration: none; 
}	

#logos-footer {
	display: inline-flex;
	flex-direction: row;
	justify-content: space-between;
		}

nav li {
	list-style: none; 
	margin-left: 3rem;}

.img-footer-link {
	height: 2rem;
}
